RRAMS PWD - Mobile Application - Bug #1122

Issue while loading reports
01/08/2024 12:26 PM - prathyusha Ramisetti

Status: Ready for Prod Start date: 31/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Issue while loading reports

History

#1 - 31/07/2024 11:57 PM - Jyoshna Behara

- Status changed from New to Ready for Prod
